/*.flocon {
height: 920px;	
overflow:hidden;
width: 100%;
position: absolute;
z-index: -1;
}


.bg_ { display:none; }

.flocon_1 {
    width: 100px;
    height: 100px;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
	position:absolute; 
	right:-500px; 
	top:860px; 
	opacity:0; 
	transform: scale(0.1);
	 transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
	transform-origin: center;
}
.flocon_place_1 {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
	right:-8%;
    position: absolute;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
	opacity:1;
	transform: scale(1); 
	top: 330px;
	width:300px;
	height:300px;
	transform-origin: center;
}

.flocon_2 {
    width: 100px;
    height: 100px;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
	position:absolute; 
	
	
	opacity:0; 
	transform: scale(0.1);
	 transform: rotate(0);
    -webkit-transform: rotate(0);
	transform-origin: center;
	right: -500px;
	transform: scale(0.1);
	top: -400px;
	opacity: 0;
}
.flocon_place_2 {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
	right:-9%;
    position: absolute;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
	opacity:1;
	transform: scale(1); 
	top: -100px;
	width: 300px;
	height:300px;
	transform-origin: center;
	opacity:1;
}

.flocon_1_1 {
   
    height: 280px;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
	position:absolute; 
	
	
	opacity:0; 
	transform: scale(0.1);
	 transform: rotate(0);
    -webkit-transform: rotate(0);
	transform-origin: center;
	
	transform: scale(0.1);
	
	opacity: 0;
	left: -500px;

top: -300px;




width: 280px;

}
.flocon_place_1_1 {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
	left:-4%;
    position: absolute;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
	opacity:1;
	transform: scale(1); 
	top: -120px;
	width: 300px;
	height:300px;
	transform-origin: center;
	opacity:1;
}



.flocon_2_1 {
   
    height: 280px;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
	position:absolute; 
	
	
	opacity:0; 
	transform: scale(0.1);
	 transform: rotate(0);
    -webkit-transform: rotate(0);
	transform-origin: center;
	
	transform: scale(0.1);
	
	opacity: 0;



width: 280px;



left: -500px;

top: 500px;

opacity: 0;

}


.flocon_place_2_1 {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
	left:-8%;
    position: absolute;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
	opacity:1;
	transform: scale(1); 
	top: 326px;
width: 324px;
height: 324px;
	transform-origin: center;
	opacity:1;
}


.slider_top { margin-bottom:30px; }






.bg_, .bg_header_2 { 
background-image: url("//thegame.sephora.it/sephora/noel19/images/blackk.jpg");
width: 100%;
position: absolute;
top: 0;
height: 455px;
background-position: top center;
background-repeat: repeat;
z-index: -1;
overflow:hidden;
}

.bg_header_2 { background-position: bottom left; }
.bg_header_2 { -webkit-transition-property: all;
    -webkit-transition-duration: 2s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
	opacity:0; }



.bg_header_2_0 { -webkit-transition-property: all;
    -webkit-transition-duration: 2s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 2s;
    transition-timing-function: ease-in-out;
	opacity:1;}







 
 .global-footer .footer-services {
    background-color: transparent;
 }
 
.bg_footer { 
  
  background-image: url("//thegame.sephora.it/sephora/noel19/images/blackk.jpg");

width: 100%;
position: absolute;
bottom: 0;
background-position: top center;
background-repeat: repeat;
z-index: -1;
height: 465px;
}
 
@media screen and (max-width: 1440px) {
 
.flocon { display:none; }
 
 
 .global-footer .footer-services {
    background-color: transparent;
 }
 
 .slider_ { background-image: url("//thegame.sephora.it//sephora/noel19/images/fond_slider.jpg"); }
 



}

.slider-arrows {
    z-index: 3;
}
.slider-arrow-svg::before{ border:solid #ffffff;border-width:0 0 2px 2px; }


#navigation {
	margin: 0 auto;
	background-color:#ffffff;
}

#navigation ul li a { background-color:#ffffff; }
.global-nav {
    border: none;
}

#wrapper .background-wrapper {
    background: transparent;
}

header, .home-product-push, .home-beauty-news { background-color: #fff; }






@media screen and (max-width: 1200px) {
	.bg_footer, .bg_, .bg_header_2, .flocon { display:none; }
	.footer-services { background-image: url("//thegame.sephora.it/sephora/noel19/images/blackk.jpg");}
}



.home-slider-box .home-slider .slider-dots li.slick-active button {background-color: #ffffff; }



@media screen and (max-width: 1000px) {

#main { background-color:#ffffff; }


}

*/





